## NAME

r.in.shape - Read an ArcView Shapefile (polygons and lines)

## SYNOPSIS

r.in.shape in=name out=name [cat=category column] [lab=category label column]

## DESCRIPTION

The r.in.shape program is designed to import ArcView Shapefiles (polygons and lines) into GRASS binary raster maps.

## OPTIONS

### Parameters:

in=name
  Name of input shape file. Provide a full path name or the name of a file in the current directory. The .shp extension is required.
out=name
  Raster output file.
cat=category_column
  Name of the attribute to use as the category number in dig_att. Category column must be integer.
lab=label_column
  Name of the attribute to use as the category label in dig_cats.

## NOTE

r.in.shape creates ASCII file first and then run r.in.poly.

## SEE ALSO

v.in.shape, v.to.rast.

## AUTHORS

Radim Blazek (Radim.Blazek@dhv.cz)
Based on Shapelib (http://gdal.velocet.ca/projects/shapelib/)

Last changed: $Date: 2002/01/25 05:45:34 $